
"%[activeTouchBarGroup]@ %[begins with]@ %@" = "%1$[Active Touch Bar Group]@ %2$[begins with]@ %3$@";

"%[activeTouchBarGroup]@ %[contains]@ %@" = "%1$[Active Touch Bar Group]@ %2$[contains]@ %3$@";

"%[activeTouchBarGroup]@ %[ends with]@ %@" = "%1$[Active Touch Bar Group]@ %2$[ends with]@ %3$@";

"%[activeTouchBarGroup]@ %[in]@ %@" = "%1$[Active Touch Bar Group]@ %2$[in]@ %3$@";

"%[activeTouchBarGroup]@ %[is like]@ %@" = "%1$[Active Touch Bar Group]@ %2$[is like]@ %3$@";

"%[activeTouchBarGroup]@ %[is not]@ %@" = "%1$[Active Touch Bar Group]@ %2$[is not]@ %3$@";

"%[activeTouchBarGroup]@ %[is]@ %@" = "%1$[Active Touch Bar Group]@ %2$[is]@ %3$@";

"%[activeTouchBarGroup]@ %[matches]@ %@" = "%1$[Active Touch Bar Group]@ %2$[matches]@ %3$@";

/*
 ConditionalActivationGroup.strings
 BetterTouchTool
 
 Created by Andreas Hegenberg on 27.01.19.
 
 */
"%[All]@ of the following are true" = "%1$[All]@ of the following are true";

"%[Any]@ of the following are true" = "%1$[Any]@ of the following are true";

"%[appExecutablePath]@ %[begins with]@ %@" = "%1$[Executable Path]@ %2$[begins with]@ %3$@";

"%[appExecutablePath]@ %[contains]@ %@" = "%1$[Executable Path]@ %2$[contains]@ %3$@";

"%[appExecutablePath]@ %[ends with]@ %@" = "%1$[Executable Path]@ %2$[ends with]@ %3$@";

"%[appExecutablePath]@ %[in]@ %@" = "%1$[Executable Path]@ %2$[in]@ %3$@";

"%[appExecutablePath]@ %[is like]@ %@" = "%1$[Executable Path]@ %2$[is like]@ %3$@";

"%[appExecutablePath]@ %[is not]@ %@" = "%1$[Executable Path]@ %2$[is not]@ %3$@";

"%[appExecutablePath]@ %[is]@ %@" = "%1$[Executable Path]@ %2$[is]@ %3$@";

"%[appExecutablePath]@ %[matches]@ %@" = "%1$[Executable Path]@ %2$[matches]@ %3$@";

"%[appName]@ %[begins with]@ %@" = "%1$[App Name]@ %2$[begins with]@ %3$@";

"%[appName]@ %[contains]@ %@" = "%1$[App Name]@ %2$[contains]@ %3$@";

"%[appName]@ %[ends with]@ %@" = "%1$[App Name]@ %2$[ends with]@ %3$@";

"%[appName]@ %[in]@ %@" = "%1$[App Name]@ %2$[in]@ %3$@";

"%[appName]@ %[is like]@ %@" = "%1$[App Name]@ %2$[is like]@ %3$@";

"%[appName]@ %[is not]@ %@" = "%1$[App Name]@ %2$[is not]@ %3$@";

"%[appName]@ %[is]@ %@" = "%1$[App Name]@ %2$[is]@ %3$@";

"%[appName]@ %[matches]@ %@" = "%1$[App Name]@ %2$[matches]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[begins with]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[begins with]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[contains]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[contains]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[ends with]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[ends with]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[in]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[in]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[is like]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[is like]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[is not]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[is not]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[is]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[is]@ %3$@";

"%[BTTCurrentlyPlaying]@ %[matches]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlaying]@ %2$[matches]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[begins with]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[begins with]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[contains]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[contains]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[ends with]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[ends with]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[in]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[in]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[is like]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[is like]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[is not]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[is not]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[is]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[is]@ %3$@";

"%[BTTCurrentlyPlayingApp]@ %[matches]@ %@" = "%1$[BTT Variable: BTTCurrentlyPlayingApp]@ %2$[matches]@ %3$@";

"%[bundleIdentifier]@ %[begins with]@ %@" = "%1$[Bundle Identifier]@ %2$[begins with]@ %3$@";

"%[bundleIdentifier]@ %[contains]@ %@" = "%1$[Bundle Identifier]@ %2$[contains]@ %3$@";

"%[bundleIdentifier]@ %[ends with]@ %@" = "%1$[Bundle Identifier]@ %2$[ends with]@ %3$@";

"%[bundleIdentifier]@ %[in]@ %@" = "%1$[Bundle Identifier]@ %2$[in]@ %3$@";

"%[bundleIdentifier]@ %[is like]@ %@" = "%1$[Bundle Identifier]@ %2$[is like]@ %3$@";

"%[bundleIdentifier]@ %[is not]@ %@" = "%1$[Bundle Identifier]@ %2$[is not]@ %3$@";

"%[bundleIdentifier]@ %[is]@ %@" = "%1$[Bundle Identifier]@ %2$[is]@ %3$@";

"%[bundleIdentifier]@ %[matches]@ %@" = "%1$[Bundle Identifier]@ %2$[matches]@ %3$@";

"%[connectedWifiName]@ %[begins with]@ %@" = "%1$[Connected Wifi Name]@ %2$[begins with]@ %3$@";

"%[connectedWifiName]@ %[contains]@ %@" = "%1$[Connected Wifi Name]@ %2$[contains]@ %3$@";

"%[connectedWifiName]@ %[ends with]@ %@" = "%1$[Connected Wifi Name]@ %2$[ends with]@ %3$@";

"%[connectedWifiName]@ %[in]@ %@" = "%1$[Connected Wifi Name]@ %2$[in]@ %3$@";

"%[connectedWifiName]@ %[is like]@ %@" = "%1$[Connected Wifi Name]@ %2$[is like]@ %3$@";

"%[connectedWifiName]@ %[is not]@ %@" = "%1$[Connected Wifi Name]@ %2$[is not]@ %3$@";

"%[connectedWifiName]@ %[is]@ %@" = "%1$[Connected Wifi Name]@ %2$[is]@ %3$@";

"%[connectedWifiName]@ %[matches]@ %@" = "%1$[Connected Wifi Name]@ %2$[matches]@ %3$@";

"%[customVariable1]@ %[begins with]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[begins with]@ %3$@";

"%[customVariable1]@ %[contains]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[contains]@ %3$@";

"%[customVariable1]@ %[ends with]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[ends with]@ %3$@";

"%[customVariable1]@ %[in]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[in]@ %3$@";

"%[customVariable1]@ %[is like]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[is like]@ %3$@";

"%[customVariable1]@ %[is not]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[is not]@ %3$@";

"%[customVariable1]@ %[is]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[is]@ %3$@";

"%[customVariable1]@ %[matches]@ %@" = "%1$[BTT Variable: customVariable1]@ %2$[matches]@ %3$@";

"%[customVariable2]@ %[begins with]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[begins with]@ %3$@";

"%[customVariable2]@ %[contains]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[contains]@ %3$@";

"%[customVariable2]@ %[ends with]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[ends with]@ %3$@";

"%[customVariable2]@ %[in]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[in]@ %3$@";

"%[customVariable2]@ %[is like]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[is like]@ %3$@";

"%[customVariable2]@ %[is not]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[is not]@ %3$@";

"%[customVariable2]@ %[is]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[is]@ %3$@";

"%[customVariable2]@ %[matches]@ %@" = "%1$[BTT Variable: customVariable2]@ %2$[matches]@ %3$@";

"%[customVariable3]@ %[begins with]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[begins with]@ %3$@";

"%[customVariable3]@ %[contains]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[contains]@ %3$@";

"%[customVariable3]@ %[ends with]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[ends with]@ %3$@";

"%[customVariable3]@ %[in]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[in]@ %3$@";

"%[customVariable3]@ %[is like]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[is like]@ %3$@";

"%[customVariable3]@ %[is not]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[is not]@ %3$@";

"%[customVariable3]@ %[is]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[is]@ %3$@";

"%[customVariable3]@ %[matches]@ %@" = "%1$[BTT Variable: customVariable3]@ %2$[matches]@ %3$@";

"%[focusedElementRole]@ %[begins with]@ %@" = "%1$[Focused Element Role]@ %2$[begins with]@ %3$@";

"%[focusedElementRole]@ %[contains]@ %@" = "%1$[Focused Element Role]@ %2$[contains]@ %3$@";

"%[focusedElementRole]@ %[ends with]@ %@" = "%1$[Focused Element Role]@ %2$[ends with]@ %3$@";

"%[focusedElementRole]@ %[in]@ %@" = "%1$[Focused Element Role]@ %2$[in]@ %3$@";

"%[focusedElementRole]@ %[is like]@ %@" = "%1$[Focused Element Role]@ %2$[is like]@ %3$@";

"%[focusedElementRole]@ %[is not]@ %@" = "%1$[Focused Element Role]@ %2$[is not]@ %3$@";

"%[focusedElementRole]@ %[is]@ %@" = "%1$[Focused Element Role]@ %2$[is]@ %3$@";

"%[focusedElementRole]@ %[matches]@ %@" = "%1$[Focused Element Role]@ %2$[matches]@ %3$@";

"%[focusedElementSubrole]@ %[begins with]@ %@" = "%1$[Focused Element Subrole]@ %2$[begins with]@ %3$@";

"%[focusedElementSubrole]@ %[contains]@ %@" = "%1$[Focused Element Subrole]@ %2$[contains]@ %3$@";

"%[focusedElementSubrole]@ %[ends with]@ %@" = "%1$[Focused Element Subrole]@ %2$[ends with]@ %3$@";

"%[focusedElementSubrole]@ %[in]@ %@" = "%1$[Focused Element Subrole]@ %2$[in]@ %3$@";

"%[focusedElementSubrole]@ %[is like]@ %@" = "%1$[Focused Element Subrole]@ %2$[is like]@ %3$@";

"%[focusedElementSubrole]@ %[is not]@ %@" = "%1$[Focused Element Subrole]@ %2$[is not]@ %3$@";

"%[focusedElementSubrole]@ %[is]@ %@" = "%1$[Focused Element Subrole]@ %2$[is]@ %3$@";

"%[focusedElementSubrole]@ %[matches]@ %@" = "%1$[Focused Element Subrole]@ %2$[matches]@ %3$@";

"%[None]@ of the following are true" = "%1$[None]@ of the following are true";

"%[processName]@ %[begins with]@ %@" = "%1$[Process Name]@ %2$[begins with]@ %3$@";

"%[processName]@ %[contains]@ %@" = "%1$[Process Name]@ %2$[contains]@ %3$@";

"%[processName]@ %[ends with]@ %@" = "%1$[Process Name]@ %2$[ends with]@ %3$@";

"%[processName]@ %[in]@ %@" = "%1$[Process Name]@ %2$[in]@ %3$@";

"%[processName]@ %[is like]@ %@" = "%1$[Process Name]@ %2$[is like]@ %3$@";

"%[processName]@ %[is not]@ %@" = "%1$[Process Name]@ %2$[is not]@ %3$@";

"%[processName]@ %[is]@ %@" = "%1$[Process Name]@ %2$[is]@ %3$@";

"%[processName]@ %[matches]@ %@" = "%1$[Process Name]@ %2$[matches]@ %3$@";

"%[runningProcesses]@ %[begins with]@ %@" = "%1$[List of Running Processes]@ %2$[begins with]@ %3$@";

"%[runningProcesses]@ %[contains]@ %@" = "%1$[List of Running Processes]@ %2$[contains]@ %3$@";

"%[runningProcesses]@ %[ends with]@ %@" = "%1$[List of Running Processes]@ %2$[ends with]@ %3$@";

"%[runningProcesses]@ %[in]@ %@" = "%1$[List of Running Processes]@ %2$[in]@ %3$@";

"%[runningProcesses]@ %[is like]@ %@" = "%1$[List of Running Processes]@ %2$[is like]@ %3$@";

"%[runningProcesses]@ %[is not]@ %@" = "%1$[List of Running Processes]@ %2$[is not]@ %3$@";

"%[runningProcesses]@ %[is]@ %@" = "%1$[List of Running Processes]@ %2$[is]@ %3$@";

"%[runningProcesses]@ %[matches]@ %@" = "%1$[List of Running Processes]@ %2$[matches]@ %3$@";

"%[windowName]@ %[begins with]@ %@" = "%1$[Window Name]@ %2$[begins with]@ %3$@";

"%[windowName]@ %[contains]@ %@" = "%1$[Window Name]@ %2$[contains]@ %3$@";

"%[windowName]@ %[ends with]@ %@" = "%1$[Window Name]@ %2$[ends with]@ %3$@";

"%[windowName]@ %[in]@ %@" = "%1$[Window Name]@ %2$[in]@ %3$@";

"%[windowName]@ %[is like]@ %@" = "%1$[Window Name]@ %2$[is like]@ %3$@";

"%[windowName]@ %[is not]@ %@" = "%1$[Window Name]@ %2$[is not]@ %3$@";

"%[windowName]@ %[is]@ %@" = "%1$[Window Name]@ %2$[is]@ %3$@";

"%[windowName]@ %[matches]@ %@" = "%1$[Window Name]@ %2$[matches]@ %3$@";
